package com.gh.gamecenter.entity

import com.google.gson.annotations.SerializedName

data class NewSettingsEntity(
    @SerializedName("install_model")
    var installModel: InstallModel? = null,
) {
    data class InstallModel(
        var status: String = "",
        var packages: ArrayList<String>? = arrayListOf(),
        @SerializedName("white_list")
        var whiteList: ArrayList<String>? = arrayListOf()
    )
}